CREATE TABLE `wpfb_lifterlms_vouchers_codes` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `voucher_id` bigint(20) NOT NULL,  `code` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `redemption_count` bigint(20) DEFAULT NULL,  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,  `created_at` datetime DEFAULT NULL,  `updated_at` datetime DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `code` (`code`),  KEY `voucher_id` (`voucher_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_lifterlms_vouchers_codes` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_lifterlms_vouchers_codes` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
